@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 900;
    src: url('~assets/fonts/dana/eot/dana-ultrabold.eot');
    src: url('~assets/fonts/dana/eot/dana-ultrabold.eot?#iefix') format('embedded-opentype'),
    url('~assets/fonts/dana/woff2/dana-ultrabold.woff2') format('woff2'),
    url('~assets/fonts/dana/woff/dana-ultrabold.woff') format('woff'),
    url('~assets/fonts/dana/ttf/dana-ultrabold.ttf') format('truetype');
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 500;
    src: url('~assets/fonts/dana/eot/dana-medium.eot');
    src: url('~assets/fonts/dana/eot/dana-medium.eot?#iefix') format('embedded-opentype'),
    url('~assets/fonts/dana/woff2/dana-medium.woff2') format('woff2'),
    url('~assets/fonts/dana/woff/dana-medium.woff') format('woff'),
    url('~assets/fonts/dana/ttf/dana-medium.ttf') format('truetype');
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 300;
    src: url('~assets/fonts/dana/eot/dana-light.eot');
    src: url('~assets/fonts/dana/eot/dana-light.eot?#iefix') format('embedded-opentype'),
    url('~assets/fonts/dana/woff2/dana-light.woff2') format('woff2'),
    url('~assets/fonts/dana/woff/dana-light.woff') format('woff'),
    url('~assets/fonts/dana/ttf/Dana-Light.ttf') format('truetype');
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: normal;
    src: url('~assets/fonts/dana/eot/dana-regular.eot');
    src: url('~assets/fonts/dana/eot/dana-regular.eot?#iefix') format('embedded-opentype'),
    url('~assets/fonts/dana/woff2/dana-regular.woff2') format('woff2'),
    url('~assets/fonts/dana/woff/dana-regular.woff') format('woff'),
    url('~assets/fonts/dana/ttf/Dana-Regular.ttf') format('truetype');
}
